## libio-socket-multicast6-perl 0.03

=== debian/changelog ===
libio-socket-multicast6-perl (0.03-3) unstable; urgency=low

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
    Drop quilt fragments from debian/*.
  * Add explicit build dependency on libmodule-build-perl.
  * Bump debhelper compatibility level to 9.
  * if-address.patch: update DEP3 headers and forward upstream.
  * Update years of packaging copyright.
  * Update license stanzas in debian/copyright.
  * Add patch to skip tests which need internet access.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Jun 2015 20:13:59 +0200

libio-socket-multicast6-perl (0.03-2) unstable; urgency=low

  * Add a patch to skip interfaces without addresses in test suite; add quilt
    framework.
  * Add a build dependency on netbase (closes: #560617).

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Dec 2009 12:22:05 +0100

libio-socket-multicast6-perl (0.03-1) unstable; urgency=low

  * Initial release (closes: #525009).

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2009 01:13:32 +0100
