=== debian/control ===
Source: libio-socket-multicast6-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               netbase
Build-Depends-Indep: perl,
                     libsocket-multicast6-perl,
                     libsocket6-perl,
                     libio-socket-inet6-perl,
                     libio-interface-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-socket-multicast6-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-multicast6-perl.git
Homepage: https://metacpan.org/release/IO-Socket-Multicast6

Package: libio-socket-multicast6-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libsocket-multicast6-perl,
         libsocket6-perl,
         libio-socket-inet6-perl,
         libio-interface-perl
Description: module for sending and receiving IPv4 and IPv6 multicast messages
 The IO::Socket::Multicast6 module subclasses IO::Socket::INET6 to enable you
 to manipulate multicast groups. With this module you will be able to receive
 incoming multicast transmissions and generate your own outgoing multicast
 packets.
 .
 IO::Socket::Multicast6 uses the same API as IO::Socket::Multicast, but with
 added support for IPv6 (IPv4 is still supported). Unlike
 IO::Socket::Multicast, this is a pure-perl module.
