=== debian/watch ===
version=3
https://metacpan.org/release/IO-Socket-Multicast6   .*/IO-Socket-Multicast6-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
